- if group_sidebar_link?(:kubernetes)
  = nav_link(controller: [:clusters]) do
    = link_to group_clusters_path(@group) do
      .nav-icon-container
        = sprite_icon('cloud-gear')
      %span.nav-item-name
        = _('Kubernetes')
    %ul.sidebar-sub-level-items.is-fly-out-only
      = nav_link(controller: [:clusters], html_options: { class: "fly-out-top-item" } ) do
        = link_to group_clusters_path(@group), title: _('Kubernetes'), class: 'shortcuts-kubernetes' do
          %strong.fly-out-top-item-name
            = _('Kubernetes')

= render 'groups/sidebar/packages'

= render 'layouts/nav/sidebar/analytics_links', links: group_analytics_navbar_links(@group, current_user)

- if group_sidebar_link?(:wiki)
  = render 'layouts/nav/sidebar/wiki_link', wiki_url: @group.wiki.web_url

- if group_sidebar_link?(:settings)
  = nav_link(path: group_settings_nav_link_paths) do
    = link_to edit_group_path(@group), class: 'has-sub-items' do
      .nav-icon-container
        = sprite_icon('settings')
      %span.nav-item-name{ data: { qa_selector: 'group_settings' } }
        = _('Settings')
    %ul.sidebar-sub-level-items{ data: { testid: 'group-settings-menu', qa_selector: 'group_sidebar_submenu' } }
      = nav_link(path: %w[groups#projects groups#edit badges#index ci_cd#show groups/applications#index], html_options: { class: "fly-out-top-item" } ) do
        = link_to edit_group_path(@group) do
          %strong.fly-out-top-item-name
            = _('Settings')
      %li.divider.fly-out-top-item
      = nav_link(path: 'groups#edit') do
        = link_to edit_group_path(@group), title: _('General'), data: { qa_selector: 'general_settings_link' } do
          %span
            = _('General')

      = nav_link(controller: :integrations) do
        = link_to group_settings_integrations_path(@group), title: _('Integrations') do
          %span
            = _('Integrations')

      = nav_link(path: 'groups#projects') do
        = link_to projects_group_path(@group), title: _('Projects') do
          %span
            = _('Projects')

      = nav_link(controller: :repository) do
        = link_to group_settings_repository_path(@group), title: _('Repository') do
          %span
            = _('Repository')

      = nav_link(path: ['groups/runners#show', 'groups/runners#edit'], controller: [:ci_cd]) do
        = link_to group_settings_ci_cd_path(@group), title: _('CI/CD') do
          %span
            = _('CI/CD')

      = nav_link(controller: :applications) do
        = link_to group_settings_applications_path(@group), title: _('Applications') do
          %span
            = _('Applications')

      = render 'groups/sidebar/packages_settings'

      = render_if_exists "groups/ee/settings_nav"

= render_if_exists "groups/ee/administration_nav"

= render 'shared/sidebar_toggle_button'
